<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Simple Project</title>
</head>
<body>

    <header>
        <h1>Simple Project</h1>
    </header>
    
</body>
</html>